Bug-Database: https://github.com/gmr/pamqp/issues
Bug-Submit: https://github.com/gmr/pamqp/issues/new
Name: pamqp
Repository: https://github.com/gmr/pamqp.git
Repository-Browse: https://github.com/gmr/pamqp
